ACPIHVE(4)

NAME
acpihve - Hyper-V entropy

SYNOPSIS
acpihve* at acpi?

DESCRIPTION
Hyper-V hosts make entropy available to guests in the OEM0 ACPI table. The acpihve driver feeds this entropy into the kernel's entropy pool.

SEE ALSO
acpi(4), add_true_randomness(9)

HISTORY
The acpihve driver first appeared in OpenBSD 6.1.